NL_LANGINFO(3)

NAME
nl_langinfo - get locale information

LIBRARY
libc

SYNOPSIS
#include <nl_types.h>
#include <langinfo.h>
char *
nl_langinfo(nl_item item);

DESCRIPTION
The nl_langinfo() function returns a pointer to a string containing information set by the program's locale.

The names and values of item are defined in <langinfo.h>.

RETURN VALUE
nl_langinfo() returns a pointer to an empty string if item is invalid.

SEE ALSO
setlocale(3)